﻿/*Stylesheet for eventList Search*/

@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/ubuntu-regular-webfont.eot');
    src: url('fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ubuntu-regular-webfont.woff2') format('woff2'), url('fonts/ubuntu-regular-webfont.woff') format('woff'), url('fonts/ubuntu-regular-webfont.ttf') format('truetype'), url('fonts/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Bold';
    src: url('fonts/ubuntubold-webfont.eot');
    src: url('fonts/ubuntubold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ubuntubold-webfont.woff2') format('woff2'), url('fonts/ubuntubold-webfont.woff') format('woff'), url('fonts/ubuntubold-webfont.ttf') format('truetype'), url('fonts/ubuntubold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#widget-container {
    min-width: 170px;
    overflow: hidden;
    margin: auto;
    font-family: Verdana;
    font-size: 10pt;
}

#widget {
      width: 95%;
  margin: 0px 3px;
}

.WidgetLabel {
    font-size: 10px;
    font-family: Ubuntu Bold;
}

#tipo, #turismi, #turismi2, #citta, #targets, #testoLibero {
    width: 16%;
}

#tipo, #turismi, #turismi2, #citta, #targets, #testoLibero, #buttonContainer {
    display: inline-block;
    float: left;
    color: #235789;
}

#buttonContainer {
    text-align: center;
    position: relative;
}

#search-button {
    position: absolute;
    top: 10px;
}
/******basic layout style*******/
.widget-row {
    float: left;
    margin-top: 5px;
    margin-bottom: 0;
    margin-right: 5px;
}

@media screen and (max-width:420px) {
    .widget-row {
        width: 100%;
    }

    .widget-row-container-cent {
        float: left;
        width: 100%;
    }
}

#search-large-style {
    min-width: 127px;
}

.last {
    margin-right: 0;
}

.widget-row-container {
    float: left;
}

.widget-row-block-container {
    float: left;
    margin-top: 10px;
}

.image-container {
    clear: left;
    overflow: hidden;
    position: relative;
    margin-right: 8px;
    margin-top: 5px;
    margin-left: 2px;
}

.widget-border {
    border: 1px solid #B4B1B1;
}

/******************************/
#top {
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 10px; /*3px;*/
    padding-right: 10px; /*3px;*/
	/*
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);*/
    overflow: hidden;
    margin-bottom: 5px;
    margin-top: 5px;
    /* margin-left:auto;
    margin-right:auto;*/
}

#bottom {
    padding-left: 5px;
    padding-right: 5px;
    overflow: auto;
    /*max-height:327px;*/
}

p {
    margin-top: 0px;
    margin-bottom: -5px;
    text-align: justify;
}

#eventSearch {
    overflow: hidden;
    position: relative;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
    border-color: #847e7e;
    border-style: solid;
    border-width: 1px;
}

#back-office {
    display: none;
}

#widget-logo {    
    margin-right: 5px;
    width: 26px;
    height: 35px;
    margin-top: 0;
}

#widget-search-title {
    margin-top: -2px;
    width: 100%;
}

#widget-header {
    overflow: hidden;
    margin-bottom: 5px;
}

#widget-footer {
    overflow: hidden;
    float: left;
    clear: left;
}


#widget-title {
    clear: left;
    width: 100%;
    font-family: Ubuntu;
    color: #235789;
}

.widget-title {
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    font-style: normal;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
      line-height: 35px;
}

#widget-actions {
    float: right;
}

#subscriptions {
    margin: 0;
    /*float:right;*/
}

#feed-subscription-link {
}

.lblBold {
    font-weight: bold;
}

#search-button {
    /*margin-right: 0;*/
}

.export-results {
    font-size: 8pt;
    font-style: italic;
    color: #444;
}

#lblExportResults {
    margin-top: 3px;
}

#search-large-style {
    background-color: #ededed;
    border-radius: 2px;
    border-color: #cdcdcd;
    border-width: 1px;
    border-style: solid;
    box-shadow: 1px 1px 0.5px #e9e5e5;
    /*width: 132px;*/
    width: 95%;
    background-image: url('../css/images/embedded-search-magnifier.png');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right;
    padding-right: 0;
    text-indent: -30px;
    font-weight: bold;
    color: #656262;
}

#service {
    display: none;
}

.subscription {
    margin-left: 5px;
}

@media screen and (max-width:900px) {
    .reg-box {
        width: 90% !important;
    }
}

@media screen and (max-width:800px) {
    .widget-title {
  line-height: 15px;
}
}

@media screen and (max-width:700px) {
    #panelTurismi2 {
  margin-bottom: -15px;
}
    #tipo, #turismi, #turismi2, #citta, #targets, #testoLibero {
  width: 100%;
}
    .reg-box {
        width: 99% !important;
    }

    #buttonContainer {
  display: inline-block;
  /* float: left; */
  color: #235789;
  width: 100%;
}
    #search-button {
  position: initial;  
    text-align: center;
  display: inline-block;
}

    .container-div {
  overflow: hidden;
  float: none;
}
}
